<div class="wrappeur wrappeur__gen">
  <!-- <span class="wrappeur__gen__item">{{ generation.id }}</span> -->
  <span class="wrappeur__gen__item">{{ generation.main_region.name }}</span>
  <span class="wrappeur__gen__item">{{ generation.name }}</span>
  <div class="wrappeur__gen__dd">
    <span class="wrappeur__gen__dd">Version groups :</span>
    <select id="version_groups" class="wrappeur__gen__dd__select">
      @for (vg of generation.version_groups; track $index) {
      <option [value]="vg.name" class="wrappeur__gen__dd__item">
        {{ vg.name }}
      </option>
      }
    </select>
  </div>
  <!-- afficher tout les pokémons de la régions + les types disponibles dans la région -->
  <div class="wrappeur">
    <div class="wrappeur__pokemon"></div>
    <div class="wrappeur__type"></div>
  </div>
</div>
